@charset "utf-8";

/* bg image */
#tradein::after {
  background-image: url(/sp/images/bg/bg-tradein.jpg);
}

/* tradein */
.tradein .head {
  font-size: 5.06vw;
  color: #7b0002;
  line-height: 1.3;
  letter-spacing: -0.03em;
  text-align: center;
}
.tradein .text {
  margin: 5.33vw 0 10vw;
  font-size: 3.73vw;
  line-height: 1.6;
}
.contact_mail {
  width: 86.6vw;
  margin: 0 auto;
  background: #434343;
}
.contact_mail a {
  display: block;
  padding: 4vw 0;
  font-size: 3.73vw;
  font-weight: bold;
  color: #fff;
  text-align: center;
}

/* form */
.form {
  padding: 0 0 16.66vw;
}
.form .err {
  min-height: 0;
  margin-top: 40px;
  font-size: 14px;
  color: #f00;
  border-radius: 4px;
}
.form form {
  width: 82.66vw;
  margin: 0 auto;
}
.form .car {
  margin-top: 8vw;
}
.form .punctuation {
  height: 0;
  margin: 20px 0;
  padding: 0;
  border: 0;
  border-top: 3px dotted #000;
}
.form .head {
  padding: 3.33vw 0;
  font-size: 3.73vw;
  font-weight: bold;
  color: #9d0013;
  letter-spacing: .06em;
  text-align: center;
  background: #e5e5e5;
}
.form table {
  width: 100%;
  font-weight: bold;
}
.form tr {
  display: block;
  margin: 5.33vw 0;
  text-align: left;
}
.form th {
  display: block;
  margin-bottom: 1vw;
  font-size: 3.33vw;
}
.form td {
  display: block;
  font-size: 3.33vw;
}
.form .required {
  font-size: 3.33vw;
  color: #f00;
}
input[name="name"],
input[name="kana"],
input[name="tel"],
input[name="email"],
input[name="address"] {
  width: 100%;
}
label.label-maker {
  display: inline-block;
  padding: 2vw 1.33vw;
  font-size: 3.33vw;
}
label.label-maker-other {
  display: inline-block;
  padding: 2vw 1.33vw;
  font-size: 3.33vw;
}
input #maker1 {
  margin-left: 13vw;
}
input[name="maker2"] {
  width: 77%;
}
input[name="car_name"],
input[name="car_grade"] {
  width: 100%;
}
select[name="car_handle"],
select[name="car_mt"] {
  width: 80px;
  height: 30px;
  border-radius: 2px;
  background: #fff;
}
input[name="car_color"],
input[name="car_color2"] {
  width: 100%;
}
.form .row_year .row_head,
.form .row_reg .row_head {
  margin: 0 3.33vw 0 2vw;
}
select[name="car_gen"],
select[name="car_reg"] {
  width: 80px;
  height: 30px;
  border-radius: 2px;
  background: #fff;
}
input[name="car_reg_year"],
input[name="car_reg_month"] {
  width: 14.66vw;
}
input[name="car_year"] {
  width: 34.66vw;
}
.row_year,
.row_reg {
  text-align: center;
}
.row_year .label,
.row_reg .label {
  margin: 0 3.33vw 0 2vw;
}
.row_ins {
  padding-left: 3.33vw;
}
.row_ins2 {
  text-align: center;
}
input[name="car_ins_year"],
input[name="car_ins_month"] {
  width: 22.66vw;
}
label.label-carins {
  display: inline-block;
  padding: 2vw 1.33vw;
  font-size: 3.33vw;
}
.row_ins .label,
.row_ins2 .label {
  margin: 0 3.33vw 0 2vw;
}
.form .row_distance .label {
  margin-left: 10px;
}
input[name="car_distance"] {
  width: 85%;
}
.form .row_restore .label {
  display: inline-block;
  padding: 2vw 1.33vw;
  font-size: 3.33vw;
}
input #restore1 {
  margin-left: 6.66vw;
}
textarea[name="notes"] {
  width: 100%;
}
input[name="insert"] {
  width: 100%;
  padding: 4vw 0;
  font-size: 4vw;
  font-weight: bold;
  color: #fff;
  background: #9d0013;
}
.submit {
  margin: 0 -1.97vw;
}

/* form reset */
input[type="text"] {
  height: 30px;
  padding: 0;
  outline: none;
  background: none;
  border: 1px solid #aaa;
  box-shadow: 1px 1px 2px 0 #ccc inset;
  box-sizing: border-box;
  border-radius: 2px;
}
input[type="radio"] {
  margin: 0;
}
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  resize: none;
  padding: 0;
  outline: none;
  background: transparent;
  border: 1px solid #aaa;
  box-shadow: 1px 1px 2px 0 #ccc inset;
  box-sizing: border-box;
  border-radius: 2px;
}
input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  outline: none;
}

/* complete */
.complete {
  padding: 50px 0;
  text-align: center;
}
.complete .bodytext {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}
.complete a {
  display: inline-block;
  margin-top: 20px;
  font-size: 13px;
  color: #000;
  text-decoration: underline;
}
